h1 {
	text-align: center;
	padding: 30px;
	background-color: skyblue;
	color: white;
}

.palin {
	margin: 30px;
	width: 80%;
	border: 3px solid gray;
	border-radius: 5px;
	padding: 30px;
}

#res {
	width: 50%;
	border: 3px solid gray;
	border-radius: 5px;
	padding: 10px;
}